leightonthomas/validation-psalm-plugin

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Psalm plugin for leightonthomas/validation.

Installs: 5

Dependents: 0

Suggesters: 1

Security: 0

Stars: 1

Watchers: 1

Forks: 0

Open Issues: 0

Language:Gherkin

Type:psalm-plugin

0.3.1 2021-02-09 23:19 UTC

This package is auto-updated.

Last update: 2021-10-10 00:57:37 UTC


README

Tests

Psalm plugin for leightonthomas/validation